/**
* Component: Interactive Map
*
* Styles for the Interactive Map component.
*
* @package Point_Hope
*/

.interactive-map .heading-and-text {
    max-width: 467px;
}
.interactive-map .heading-and-text h2 {
	margin-bottom:36px;
}
/* XO Map container */
.interactive-map #xo-map {
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
	overflow: hidden;
	margin-top: 60px;
	border-radius: 12px;
}

.interactive-map #xo-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

@media(max-width:992px) {
	.interactive-map .heading-and-text {max-width:100%;}
	.interactive-map .heading-and-text h2 {margin-bottom:24px;}
	.interactive-map #xo-map {margin-top:36px;border-radius: 0;}
}

@media screen and (max-width: 768px) {
	.interactive-map #xo-map {
		height: 750px;
		aspect-ratio: unset;
	}
}
